/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
div#e26             { /* 1977 403 4V AT US/CAL 55... */
	position        : absolute;
	left            :  31.50pt;
	top             : 171.75pt;
	width           : 469.50pt;
	height          :  18.00pt;
	}
div#e25             { /* 1977 403 AT Hi Alt 55730... */
	position        : absolute;
	left            : 549.00pt;
	top             : 170.25pt;
	width           : 470.25pt;
	height          :  18.00pt;
	}
div#e24             { /* 1977 403 4V AT 558643 (S... */
	position        : absolute;
	left            :  33.00pt;
	top             : 348.75pt;
	width           : 469.50pt;
	height          :  18.00pt;
	}
div#e23             { /* 1977 403 4V AT 558429 (S... */
	position        : absolute;
	left            : 551.25pt;
	top             : 348.75pt;
	width           : 468.75pt;
	height          :  18.00pt;
	}
div#e22             { /* 1977 403 4V AT 557306 (O... */
	position        : absolute;
	left            :  31.50pt;
	top             : 519.00pt;
	width           : 468.75pt;
	height          :  18.00pt;
	}
div#e21             { /* 1978 301 AT 100002736 (R... */
	position        : absolute;
	left            : 551.25pt;
	top             : 519.75pt;
	width           : 466.50pt;
	height          :  21.00pt;
	}
span#e20            { /* index183013.jpg */
	background      : transparent url(index183013.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             :  22.50pt;
	width           : 471.75pt;
	height          : 148.50pt;
	}
span#e19            { /* index183012.jpg */
	background      : transparent url(index183012.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             :  22.50pt;
	width           : 471.75pt;
	height          : 147.00pt;
	}
span#e18            { /* index183011.jpg */
	background      : transparent url(index183011.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 199.50pt;
	width           : 471.75pt;
	height          : 148.50pt;
	}
span#e17            { /* index183010.jpg */
	background      : transparent url(index183010.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             : 199.50pt;
	width           : 471.00pt;
	height          : 147.75pt;
	}
span#e16            { /* index183009.jpg */
	background      : transparent url(index183009.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 370.50pt;
	width           : 471.75pt;
	height          : 148.50pt;
	}
span#e15            { /* index183008.jpg */
	background      : transparent url(index183008.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             : 370.50pt;
	width           : 471.00pt;
	height          : 148.50pt;
	}
div#e14             { /* 1978 305 2V AT/MT 472882... */
	position        : absolute;
	left            :  30.75pt;
	top             : 697.50pt;
	width           : 471.75pt;
	height          :  18.00pt;
	}
div#e13             { /* 1978 350 AT 476338 (LM) */
	position        : absolute;
	left            : 552.75pt;
	top             : 696.75pt;
	width           : 471.00pt;
	height          :  18.00pt;
	}
div#e12             { /* 1979 350 4V AT/MT 460125... */
	position        : absolute;
	left            :  32.25pt;
	top             : 876.00pt;
	width           : 468.75pt;
	height          :  18.00pt;
	}
div#e11             { /* 1979 350 AT 1264997 (BS) */
	position        : absolute;
	left            : 551.25pt;
	top             : 876.00pt;
	width           : 470.25pt;
	height          :  18.00pt;
	}
div#e10             { /* 1979 403 4V AT 22500543 ... */
	position        : absolute;
	left            :  33.00pt;
	top             :1059.75pt;
	width           : 467.25pt;
	height          :  18.00pt;
	}
span#e9             { /* index183007.jpg */
	background      : transparent url(index183007.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 540.00pt;
	width           : 471.75pt;
	height          : 156.75pt;
	}
span#e8             { /* index183006.jpg */
	background      : transparent url(index183006.jpg) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             : 539.25pt;
	width           : 471.00pt;
	height          : 156.75pt;
	}
span#e7             { /* index183005.jpg */
	background      : transparent url(index183005.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 718.50pt;
	width           : 471.75pt;
	height          : 157.50pt;
	}
span#e6             { /* index183004.jpg */
	background      : transparent url(index183004.jpg) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             : 717.75pt;
	width           : 472.50pt;
	height          : 157.50pt;
	}
span#e5             { /* index183003.jpg */
	background      : transparent url(index183003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 900.75pt;
	width           : 473.25pt;
	height          : 157.50pt;
	}
div#e4              { /* 1980 4.9 AT 10011515 (TC... */
	position        : absolute;
	left            : 549.75pt;
	top             :1059.75pt;
	width           : 472.50pt;
	height          :  18.00pt;
	}
div#e3              { /* 1982 1/2 Grand Nat'l 255... */
	position        : absolute;
	left            : 282.75pt;
	top             :1248.00pt;
	width           : 492.00pt;
	height          :  18.00pt;
	}
span#e2             { /* index183002.jpg */
	background      : transparent url(index183002.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             : 900.00pt;
	width           : 473.25pt;
	height          : 158.25pt;
	}
span#e1             { /* index183001.jpg */
	background      : transparent url(index183001.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             :1085.25pt;
	width           : 489.75pt;
	height          : 161.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           :1050.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
